Package wx :: Class EventLoopGuarantor

[frames | no frames]

## Type EventLoopGuarantor

    object --+
             |
            EventLoopGuarantor

Proxy of C++ EventLoopGuarantor class

Method Summary
EventLoopGuarantor | `__init__(self)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:54:33 2009 | http://epydoc.sf.net